ニュース NEWS

お知らせ

Apache Log4jの脆弱性が当社製品に及ぼす影響について

2021/12/11にJPCERT CCよりに発表されております
『Apache Log4jの任意のコード実行の脆弱性(CVE-2021-44228)』
※https://www.jpcert.or.jp/at/2021/at210050.html

に関し、当社製品の対応状況をお伝えいたします。

<ALog>
ALog全製品において、本脆弱性の影響はありません。

<Verona>
Verona全製品において、本脆弱性の影響はありません。

<Hypersonix>
ハイセキュアタイプ:本脆弱性の影響はありません。
スタンダードタイプ:本脆弱性の影響はありません。
ベーシックタイプ:本脆弱性の影響はありません。

 

※(2021/12/22修正)
Hypersonix「スタンダードタイプ:本脆弱性の影響があるため、IPAおよびJPCERTが提供するセキュリティ情報などに基づいて、対応を進めております。」を「スタンダードタイプ:本脆弱性の影響はありません。」に修正

※(2021/12/17修正)
Hypersonix「ベーシックタイプ:現在調査中」を「ベーシックタイプ:本脆弱性の影響はありません。」に修正

ページ先頭へ